Subject: Chat audits - Jayway+Doha+Txt+Colocation - 18-MaR-2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, harsh sharma <[email-masked]>, nushat hashmi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Fri, 19 Mar 2021 06:12:10 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 18-MaR-2021. 

Chat ID: QQM69BTRW0 
10:12:36 pm) Harsh - Hello, would you like to talk about our services? 
10:12:36 pm) Visitor - i m looking for a tier 3 data center in Manhattan nyc. 
10:13:20 pm) Harsh - All our Datacenters are tier 3 standard datacenters. https://www.colocationamerica.com/data-center/tier-standards-overview.htm 
10:13:56 pm) Visitor - what are the plans? 
10:14:34 pm) Harsh - Okay, I can get one of our Sales expert to get in touch with you with more information. May I know your full name, email and phone number(along with the country code)? 
10:15:13 pm) Visitor - James White 
10:15:41 pm) Visitor - [email-masked] 
10:16:33 pm) Harsh - Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
10:16:44 pm) Harsh - Is there anything else I can help you with today? 
10:16:57 pm) Visitor - Is that all you need? 
10:17:38 pm) Harsh - Yes, the team will contact you, grab all the details from you and help you with the information you are looking for. 
10:18:02 pm) Visitor - Which servers do u have dedicated or shared ? 
10:18:43 pm) Harsh - We have both dedicated, shared, and colocation. 
10:18:58 pm) Visitor - Do u know what i m looking for? 
10:19:33 pm) Harsh - You are looking for a data centre. 
10:20:24 pm) Visitor - I need data centre for a server. i m not going to make honeymoon there. 
10:21:17 pm) Harsh - As I am not a technical guy that is why I took your details and forwarded to sales team to help you with the information you are looking for. 
10:22:12 pm) Visitor - Wow what a excuse... u r a looser. u don't know ur job. u r a liability for ur company mate. trust me. 
10:22:31 pm) Visitor - its better i will go to some other vendor. 
10:22:43 pm) Visitor - bye 
10:22:52 pm) Harsh - It was nice talking to you. Have a great day, goodbye! Can you explain, aren't you suppose to ask that info, which customer mentioned over chat since, you have forwarded this to sales team? 

Chat ID: QQN6G7BVFA 
08:48:46 pm) Vimal - Hello! How may I help you? 
08:49:07 pm) Visitor - Hi, I am looking to plan a trip to albania. 
08:49:48 pm) Visitor - Am I able to do this if travelling from South Africa? 
08:52:22 pm) Vimal - Yes, you can 
08:52:42 pm) Vimal - May I ask how many guests you are traveling with? 
08:54:40 pm) Vimal - Are we still connected? 
08:56:21 pm) Vimal - Are you there, Chloe? 
08:56:47 pm) Visitor - Chloe left the chat. Late First Response , Let me explain I was working on something else hence gave a late reply. 

Total Chat availability for Colocation dated 18-MaR-2021 : 23h 56min 
Series 	7am-8am 	1pm-2pm 	2pm-3pm 	3pm-4pm 	6pm-7pm 	9pm-10pm 
Availability 	59min 43s 	59min 53s 	59min 51s 	59min 40s 	57min 10s 	57min 10s 
Agent on shift 	Nushat 	Nushat + Vimal 	Nushat + Vimal 	Nushat + Vimal 	Vimal 	Vimal 

=========================================================================================================== 
Total Chat availability for JayWay dated 18-MaR-2021 : 23h 57min Series 	6pm-7pm 
Availability 	57min 7s 
Agent on shift 	Vimal 

Thanks & Regards 
Vimal Tewari